Retrieves all the email notification list
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| email_notification_id |
email_notification_id |
globally unique identifier | |
| to_email_address |
email address of receiver. |
string | |
| to_display_name |
email display name |
string | |
| destination_type |
destination type like TO,CC or BCC. |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "3067d73b-622a-4a29-b72c-862f243d68be",
"email_notification_id": "8c6ca903-e30d-47d8-b14b-494b0988879c",
"to_email_address": "sample string 3",
"to_display_name": "sample string 4",
"destination_type": "sample string 5"
}